cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Level 7
Report Inappropriate Content
Message 1 of 2

Agent handler problem after upgrade to EPO 4.5

I updated our EPO server (4.0) to 4.5. Everything went fine during the upgrade. After that I logged in on the server and saw that I can't deploy any agent. I got always an expired message in the server log. Also the Agend handler status is: Agent Handler 'servername' is not compatible with this EPO server.

Any ideas?

Thx a lot!
Tags (2)
1 Reply
Highlighted

RE: Agent handler problem after upgrade to EPO 4.5



Check your epo upgrade/install log to see if you can see any errors. I doubt it properly migrated to 4.5! The agent handler still sees the server as 4.0 it seems ...

- A
You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community